Subject: Re: issue w/compliance ertificate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 06:21:00 -0800 (PST)

Mark,

I am not sure I follow this but I will attempt to present my interpretation 
of your note.

I am only restrained from trading those items in clause one if I am 
responsible for trading them at Enron, and "equities" falls under 
"securities" in clause one.
"Equities" fall under clause one and are therefore not included in clause 
two. Therefore, since I do not trade equities for Enron, I can trade them on 
my personal account.

Brent Crude futures, I would argue, are "financial instruments," included in 
clause one. I am not responsible for trading them for Enron. If they fall 
under clause one they are not included in clause two. Does this mean, since 
they are not in clause two and I do not trade them for Enron, I can trade 
them on my personal account?

Perhaps you could give me a call, +44 207 783 4928.

Thank you,

Dave

From: Mark Taylor on 10/11/2000 15:56 CST
To: Cassandra Schultz/NA/Enron@ENRON
cc: David Redmond/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, Peter 
Crilly/LON/ECT@ECT, Richard Lewis/LON/ECT@ECT 

Subject: Re: issue w/compliance ertificate  

This issue was much easier when all we traded were energy commodities, 
interest rates and currencies. The older versions of the policy provided that 
no Enron employee may trade any energy commodity for the account of anyone 
other than Enron.  Beyond that, no Enron employee could trade a commodity 
which was within their area of responsibility.  For example, I was not 
permitted to trade natural gas futures for my own account but, since interest 
rates and currencies are not within my area of responsibility, I could trade 
them.  As the scope of our trading activities expanded it became more 
difficult to identify the scope of the company's concern, much less to 
articulate it.  We did however take a stab at it and the result is below.  
This may be an area which could stand some clarification in the next version 
of the Policy.  

For now, I would suggest that the term "security" highlighted below should be 
read to include equities and therefore not one of the commodities covered in 
the second numbered clause (i.e. the word "other" refers to items other than 
those listed in clause (i)).  The result is that an Enron employee who does 
not trade financial instruments, securities, financial assets or liabilities 
for Enron may trade them for his or her own personal account.  To take this a 
step further, one could argue that an employee who trades the equities of 
energy companies for Enron should not trade energy company equities for his 
or her own account but could trade other equities - if it were me, I would 
certainly make sure that Ted Murphy agreed with my analysis before I did it.  
Of course, a wide variety of commodities remain clearly off limits for 
personal trading - metals, ag commodities, bandwidth, freight, lumber, among 
many others - for all employees.  As I remember it, this was done purposely 
and if anyone disagrees with the scope of the policy they would be wise to 
discuss the matter with the RAC Group as they make suggestions for Policy 
revisions to the Enron Corp. board.

Employee Trading.  No employee of any Enron Business Unit may engage in the 
trading of any Position for the benefit of any party other than an Enron 
Business Unit (whether for their own account or for the account of any third 
party) where such Position relates to (i) any financial instrument, security, 
financial asset or liability which falls within such employee,s 
responsibility at an Enron Business Unit or (ii) any other commodity, 
included in any Commodity Group.

	Cassandra Schultz@ENRON
	11/08/2000 08:32 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: David Redmond/LON/ECT@ECT, Richard Lewis/LON/ECT@ECT, Peter 
Crilly/LON/ECT@ECT, Paul Simons/LON/ECT@ECT
		 Subject: issue w/compliance ertificate

To: Mark Taylor,  Legal counsel for Market Risk Management

Mark - would you please clarify this issue for us?

Thank you,
Cassandra Schultz.
---------------------- Forwarded by Cassandra Schultz/NA/Enron on 11/08/2000 
08:26 AM ---------------------------

David Redmond@ECT
11/08/2000 03:05 AM
To: Cassandra Schultz/NA/Enron@ENRON
cc: Araceli Romero/NA/Enron@Enron, Richard Lewis/LON/ECT@ECT, Peter 
Crilly/LON/ECT@ECT 

Subject: Re: 3rd Request - RESPONSE NEEDED ASAP - Risk Mgmt. Compliance 
Certificate  

Cassandra,

Richard asked me to review this document before the traders on the UK Gas 
Desk would sign it.

The UK gas desk adheres to all the risk management requirements of this 
document. However, in Section VII , Miscellaneous, Employee Trading, the 
document would appear to prevent any of us trading equities (amongst other 
commodities) on our personal account as Equity Trading is a Commodity Group. 
We are unsure if this is the aim of this agreement.

We have asked our compliance officer, Paul Simons to clarify the impact of 
this clause for us.

We are not ignoring the document, we are waiting for clarification.

Thank you,

David Redmond